package intrinsic.flash.filters;

public class ColorMatrixFilter extends intrinsic.flash.filters.BitmapFilter {

	/** Accessors */
	public intrinsic.Array matrix;

	/** Variables */

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public ColorMatrixFilter() {
}

public ColorMatrixFilter(Object arg0) {
}


/** Static Methods */

/** Methods */
public native Object clone();

}
